.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.258710px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._3{width:2.931092px;}
._e{width:303.544887px;}
._11{width:310.665124px;}
._c{width:327.976474px;}
._a{width:368.653560px;}
._d{width:386.480362px;}
._f{width:388.957156px;}
._12{width:397.580070px;}
._10{width:406.124354px;}
._13{width:448.605524px;}
._15{width:453.834312px;}
._9{width:467.978685px;}
._5{width:469.843925px;}
._b{width:506.973997px;}
._14{width:508.721294px;}
._6{width:512.613399px;}
._8{width:574.961342px;}
._7{width:597.724260px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:126.512154px;}
.y3{bottom:139.671947px;}
.y2{bottom:152.831740px;}
.y1{bottom:165.991534px;}
.y26{bottom:513.410069px;}
.y25{bottom:535.343058px;}
.y24{bottom:557.276046px;}
.y23{bottom:579.209035px;}
.y22{bottom:601.142023px;}
.y21{bottom:623.075011px;}
.y20{bottom:645.008000px;}
.y1f{bottom:666.940988px;}
.y1e{bottom:688.873976px;}
.y1d{bottom:710.806965px;}
.y1c{bottom:732.739953px;}
.y1b{bottom:754.672942px;}
.y1a{bottom:776.605930px;}
.y19{bottom:798.538918px;}
.y18{bottom:820.471907px;}
.y17{bottom:842.404895px;}
.y16{bottom:864.337883px;}
.y15{bottom:886.270872px;}
.y14{bottom:913.467777px;}
.ye{bottom:940.664683px;}
.y13{bottom:964.352310px;}
.y12{bottom:981.898701px;}
.y11{bottom:999.445092px;}
.y10{bottom:1016.991483px;}
.yf{bottom:1041.556430px;}
.yd{bottom:1077.526530px;}
.yc{bottom:1095.072921px;}
.yb{bottom:1112.619312px;}
.ya{bottom:1130.165703px;}
.y9{bottom:1147.712093px;}
.y8{bottom:1172.277040px;}
.y7{bottom:1224.038893px;}
.y6{bottom:1252.113118px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:668.517486px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.704229pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._3{width:2.432356pt;}
._e{width:251.895687pt;}
._11{width:257.804392pt;}
._c{width:272.170156pt;}
._a{width:305.925897pt;}
._d{width:320.719408pt;}
._f{width:322.774767pt;}
._12{width:329.930462pt;}
._10{width:337.020908pt;}
._13{width:372.273761pt;}
._15{width:376.612853pt;}
._9{width:388.350513pt;}
._5{width:389.898376pt;}
._b{width:420.710639pt;}
._14{width:422.160628pt;}
._6{width:425.390478pt;}
._8{width:477.129705pt;}
._7{width:496.019435pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:104.985679pt;}
.y3{bottom:115.906288pt;}
.y2{bottom:126.826898pt;}
.y1{bottom:137.747507pt;}
.y26{bottom:426.051592pt;}
.y25{bottom:444.252607pt;}
.y24{bottom:462.453623pt;}
.y23{bottom:480.654638pt;}
.y22{bottom:498.855654pt;}
.y21{bottom:517.056669pt;}
.y20{bottom:535.257685pt;}
.y1f{bottom:553.458700pt;}
.y1e{bottom:571.659715pt;}
.y1d{bottom:589.860731pt;}
.y1c{bottom:608.061746pt;}
.y1b{bottom:626.262762pt;}
.y1a{bottom:644.463777pt;}
.y19{bottom:662.664793pt;}
.y18{bottom:680.865808pt;}
.y17{bottom:699.066824pt;}
.y16{bottom:717.267839pt;}
.y15{bottom:735.468855pt;}
.y14{bottom:758.038114pt;}
.ye{bottom:780.607373pt;}
.y13{bottom:800.264470pt;}
.y12{bottom:814.825282pt;}
.y11{bottom:829.386094pt;}
.y10{bottom:843.946907pt;}
.yf{bottom:864.332044pt;}
.yd{bottom:894.181709pt;}
.yc{bottom:908.742522pt;}
.yb{bottom:923.303334pt;}
.ya{bottom:937.864147pt;}
.y9{bottom:952.424959pt;}
.y8{bottom:972.810096pt;}
.y7{bottom:1015.764493pt;}
.y6{bottom:1039.061792pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:554.766951pt;}
}
